### Method

# WebKit2WebExtension DOMElement get_namespace_uri

deprecated: 2.22 since: 2.14

#### Declaration [src]

    gchar*
    webkit_dom_element_get_namespace_uri (
      WebKitDOMElement* self
    )

#### Description

No description available.

Available since: 2.14

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:namespace-uri`

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.